[
	{
		"id": 1,
		"title": "Bachelor of Engineering - Computer Engineering",
		"organization": "University of Guelph",
		"logo": "/assets/logos/uog.png",
		"location": "Guelph, ON",
		"duration": "2019 - 2023",
		"description": "As a graduate in Computer Engineering, my expertise encompasses a wide range of skills essential for modern computing systems. This includes circuit design and development, hardware integration, and system-level design integration. I am well-versed in the science and tools required for designing, constructing, implementing, and maintaining both software and hardware components in computing systems.",
		"achievements": ["Dean's Honor List for 2 consecutive years", "Engineering Design Winner: Portable UTI Diagnosis"],
		"skills": ["Circuit design and development", "Hardware integration", "System-level design integration", "Software and hardware component maintenance"],
		"techStack": ["Data Structures and Algorithms", "Computer Networks", "Operating Systems", "Digital Systems Design", "Embedded Systems Programming", "Modeling Complex Systems"],
		"skillsTitle": "Key Skills",
		"techStackTitle": "Relevant Courses"
	},
	{
		"id": 2,
		"title": "Bachelor of Computer Science",
		"organization": "University of Guelph",
		"logo": "/assets/logos/uog.png",
		"location": "Guelph, ON",
		"duration": "2020 - 2023",
		"description": "As a graduate in Computer Science, the journey emphasizes mathematical principles, systems development, programming, and in-depth algorithm design and analysis. With a curriculum that spans topics like databases, data structures, and full-stack development. Additionally, my educational background covers essential aspects such as cybersecurity, networking, and other crucial disciplines.",
		"skills": ["Mathematical principles", "Systems development", "Programming", "Algorithm design and analysis", "Full-stack development", "Networking"],
		"techStack": ["Databases", "Data Structures", "Algorithms", "Web Development", "Computer Networks"],
		"achievements": [],
		"skillsTitle": "Key Skills",
		"techStackTitle": "Core Areas"
	},
	{
		"id": 3,
		"title": "MASc Candidate - Computer Engineering",
		"organization": "University of Guelph",
		"logo": "/assets/logos/uog.png",
		"location": "Guelph, ON",
		"duration": "2023 - 2024",
		"description": "Pursuing advanced studies in Computer Engineering with a focus on AI systems and machine learning applications.",
		"achievements": ["Published on 'Boosting Edge-to-Cloud Data Transmission Efficiency with Semantic Transcoding' in IEEE CCECE 2024 Conference"],
		"skills": ["Advanced AI systems design", "Machine learning model development", "Computer vision techniques", "Deep learning architectures"],
		"techStack": ["Software Architecture in AI systems", "Machine Vision", "Deep Learning", "Artificial Intelligence"],
		"skillsTitle": "Key Skills",
		"techStackTitle": "Relevant Courses"
	}
]
